/****************************** layout ******************************/

#wrap{
	width: 1170px;
	margin: 0 auto;
}

#main{
	overflow: visible;
	padding-bottom: 20px; /* this needs to be bigger than footer height*/
}

footer{
	position: relative;
	margin-top: -50px; /* negative value of footer height */
	height: 50px;
	width: 1170px;
	margin: 0 auto;
	clear: both;
	padding-top: 20px;
} 

footer hr{
	margin: 0;
}

footer p{
	/*float: right;*/
	margin: 0;
	padding: 5px 20px 5px 0;
	font-style: italic;
	text-align: right;
}

footer p:first-of-type {
	padding-top: 10px;
}

.gratitude {
	color: #08c;
}

form{
	height: auto;
}

#section{
	height: 385px;
}

.container:before, .container:after{
	display: none;
}

div.title_divider{
	border-top: 3px solid #000;
	padding-bottom: 20px;
	clear: both;
}

img.txt_loading_img{
	height: 24px !important;
}

.pointer_cursor{
	cursor: pointer;
}

div.common_add{
	margin: 0 0 20px;
}

.table{
	margin: 0 !important;
	padding: 0;
}

/****************************** tooltips ******************************/

.ui-tooltip, .arrow:after{
	background: #fff;
	border: 2px solid #000 !important;
}

.ui-tooltip{
	padding: 10px 20px;
	color: #000;
	border-radius: 20px;
	font: bold 11px "Helvetica Neue", Sans-Serif;
}

.arrow{
	width: 70px;
	height: 16px;
	overflow: hidden;
	position: absolute;
	left: 50%;
	margin-left: -35px;
	bottom: -16px;
}

.arrow.top{
	top: -16px;
	bottom: auto;
}

.arrow.left{
	left: 20%;
}

.arrow:after{
	content: "";
	position: absolute;
	left: 20px;
	top: -20px;
	width: 25px;
	height: 25px;
	box-shadow: 6px 5px 9px -9px black;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	tranform: rotate(45deg);
}

.arrow.top:after{
	bottom: -20px;
	top: auto;
}

/****************************** block ui ******************************/

div.waiting div{
	float: left;
}

div.waiting div.loading{
	width: 100px;
	height: 70px;
}

div.loading img{
	height: 70px;
}

div.waiting div.please_wait{
	margin-top: 10px;
	margin-left: 0;
	width: 260px;
	line-height: 25px;
	font-size: 16px;
}

div.growlUI{
	background: url(/frontend/images/cross_2.png) no-repeat 10px 0;
	min-width: 250px;
}

div.growlUI h4{
	color: #fff;
	padding: 0 20px 0 75px;
	text-align: left;
	font-size: 18px;
	font-weight: normal;
}

/****************************** add form ******************************/

form.add_form{
	margin: 0;
	padding: 0;
}

fieldset.add_fieldset{
	margin: 25px 0 0;
	padding: 0;
	border: 0;
}

form.add_form label{
	margin: 0;
	padding: 0;
	height: 25px;
}

form.add_form input{
	margin: 0 0 15px;
	padding: 5px;
	width: 331px;
}

form.add_form textarea{
	margin: 0;
	padding: 5px;
	width: 331px;
	height: 140px;
}